/*
Theme Name: Infochachkie
Theme URI: http://www.infochachkie.com/
Description: Infochachkie Child theme for the Arras for WordPress
Author: Andrea M. Thein
Author URI: http://www.saffron7.com/
Template: arras
Version: 1.0
.
For more information on how to create and use child themes:
http://codex.wordpress.org/Child_Themes

Any CSS code written below will override any existing
declarations from the theme itself.
.
*/


.quick-nav a:link, .quick-nav a:visited {
	display: block;
	text-indent: -9000px;
	width: 20px;
	height: 20px;
	float: left;
	clear: left;
	opacity: 0.9;
	padding-bottom:2px;
}
.quick-nav a:hover {
	opacity: .6;
}

/* sidebar */

.widgetcontainer a		{ font-weight: 700; }
.widgetcontainer .excerpt	{ font-size: 11px; margin: 5px 0; }
.widgettitle			{ color: #333; font-size: 12px; font-weight: 700; margin: -10px -10px 14px; padding: 5px 20px; background: url(http://infochachkie.com/wp-content/images/feed-title-white.jpg) repeat-x top #EFEFEF; border-bottom: 1px solid #CCC; }
.widgettitle a			{ color: #333; }

.textwidget {list-style: none;
	margin: 0 0 0 8px;
	padding: 5px 5px;}

.widgetcontainer ul, .widgetcontainer .xoxo, .widgetcontainer ol {
	list-style: none;
	margin: 0 0 0 15px;
	padding: 5px 8px;
}
.widgetcontainer {
	border: solid #CCC;
	border-width: 1px;
	background: repeat-x #FFF;
	line-height: 2em;
}
.widgetcontainer li {
	margin-left:-10px;
}
/* header */
#header {
	background: #1e1b1a;
	border-bottom: 5px solid #383332;
	padding-top:20px;
}
.logo {
	max-width: 590px;
	float: left;
	font-weight: 700;
	font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.blog-name {
	font-size: 36px;
	letter-spacing: 1px;
}
.blog-name a:link, .blog-name a:visited {
	color: #FFF;
	text-decoration: none;
}
.blog-description {
	font-size: 11px;
	color: #7d716d;
}
table, th, td {
	border: 1px solid #F5F5F5;
}
th, thead th {
	font-weight: 700;
	color: #333;
	background: #FFF;
}
td, tbody td {
	background: #F5F5F5;
}
.quick-nav #quora {
	background: url(../arras/images/quora.png) no-repeat;
	width:20px;
	height:20px;
}
.quick-nav #linkedin {
	background: url(../arras/images/linkedin.png) no-repeat;
}
.quick-nav #youtube {
	background: url(http://infochachkie.com/wp-content/themes/arras/images/youtube.png) no-repeat;
}
#nav .sf-menu {
	max-width: 746px;
}

.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited {
	padding: 5px 5px;
	margin: 3px 0;
	font-size: 10px;
	background: url(http://infochachkie.com/wp-content/images/feed-title-white.jpg) top repeat-x #EFEFEF;
	color: #000;
	text-decoration: none;
	border: 1px solid #CCC;
	font-weight: 700;
	display: inline-block;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.posts-quick .quick-read-more a:hover {
	background: #383332;
	color: #FFF;
}
.posts-default .entry-meta, .posts-quick .entry-meta {
	color: #CCC;
	background: #000;
	height: 25px;
	font-weight: 700;
	opacity: 0.7;
}

.posts-default .entry-meta a:link, .posts-default .entry-meta a:visited, .posts-quick .entry-meta a:link, .posts-quick .entry-meta a:visited {
	color: #FFF;
	text-decoration: none;
}
.posts-quick .entry-thumbnails 

{
background: #F5F5F5;
float: left;
margin-top: 0;
margin-right: 20px;
margin-bottom: 10px;
margin-left: 0pt;
padding:2px;
}
#content p img {
margin:0 10px 10px 0;}
a img {border: 1px solid #e8e8e8; padding:5px; background: #FFF;  margin:2px 0 10px 0;}

/* single post */
.single .post, #main .single-post	{ margin: 0 10px 15px 0; padding: 0 1px; }

.single .post, #main .single-post {
	background: #F5F5F5;
	border: 0px solid #CCC;
}
.single .post .entry-title, .single-post .entry-title {
	font-weight: 700; font-size: 16px; color:#000;
}
.single .post .entry-title a:link, .single-post .entry-title a:link {
	font-weight: 700; font-size: 16px; color:#000;
}
.single .post .entry-info, .single-post .entry-info {
	font-weight: 700; color: #666; border: none;
}
.single .post .entry-info .published, .single-post .entry-info .published {
	border: none;
}
.single .post .entry-cat, .single-post .entry-cat {
	color: #848485;
	line-height: 1.6em;
}
.single-post .entry-info a:link, .single-post .entry-info a:visited {
	color: #666;
	text-decoration: none;
}
.single-post .entry-info a:hover {
	color: #333;
}
.single .post .entry-author, .single-post .entry-author {
	font-weight: 700;
	color: #848485;
}
.single .post .entry-author address, .single-post .entry-author address {
	font-style: normal;
}
.single .post .entry-title a:link, .single .post .entry-title a:visited, .single-post .entry-title a:link, .single-post .entry-title a:visited { color: #000; }

.posts .quick .entry-title  a:link, .posts-quick .entry-title  a:visited, .posts-quick .entry-title  a:link, .posts-quick .entry-title  a:visited { color: #000; }

#main .single .post .tags, #main .single-post .tags {
	color: #848485;
	border-top: 1px dotted #CCC;
	line-height: 1.6em;
}
#main .single .post .tags strong, #main .single-post .tags strong {
	text-transform: uppercase;
	font-weight: 700;
}
.single .post .entry-photo img, .single-post .entry-photo img {
	border: 1px solid #CCC;
}
.single .post .entry-comments, .single-post .entry-comments {
	float: right;
	padding: 3px 3px 3px 17px;
	margin-top: 20px;
	/*background: url(http://infochachkie.com/wp-content/images/comments.gif) no-repeat 3px 6px #383331;*/
	display: inline-block;
	color: #FFF;
	font-size: 14px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}